Subject: More On The Perfect Breakfast

From: [email-masked] (ATLANFORM)
Date: 13 Mar 1995 02:49:06 -0500

Dear Friends,
       There is fairly in depth article on the subject of cooking in a
Thermos bottle on page 1,074 of volume 3 of THE SURVIVOR.
       Several of you have asked about hard red winter wheat. The only
difference between HRWW and any other wheat is that depending on it's age
it will have a slightly higher protein content than that of all your other
wheats. Also as a general rule of thumb your hardest wheats are for breads
while your softer verities are used in pastas.
       Kurt & I purchase our wheat from the local feed & seed store. The
wheat I by isn't HRWW but it's still makes a good loaf of bread and a
great breakfast cereal.  It costs me $6.00 a bushel (60 lbs.) & with
exception of corn at $3.75 per bushel (50lbs.)  it is the cheapest sorce
of food that I can think of!
         Once you've got your bushel of wheat, seperate it into 1 gallon
zip-lock freezer bags for intermediate term storage. In this way if your
grain happens to a have any pests in it they'll only be able to
contaminate a single 6 or 8 lb. sack of grub.
         For indefinate long term storage go to your nearest town or city
that is large enough to support a chain of 2 or more bakeries that
specialize in custom cake decorating. Look one of these stores up in the
yellow pages & call them to find out which of their stores bakes all of
their cakes. Armed with this knoledge go to that bakery and ask the
manager if you could have a dozen or so of the 4 gallon plastic buckets
that they get their whole frozen eggs & egg whites in. If your lucky and
these bakeries do anywhere near the volume of sales that the 3 store
bakery chain I worked for in CA did, you'll find that they will be
throwing away 60 to a 100 of these buckets "every week"!
        I was bringing so many of these buckets home every week while I
lived in CA that my Dad & I started using them for 4 gallon nursery
containers to grow seedling trees in.
       Anyway these containers are the cat's meow for bulk grain storage. 
Once you've scrubbed them out with hot soapy water spiked with a little
Clorox for added disinfectant & then rinse out completely you'll have a
bulk food container that will last for years. Just be sure their not
exposed to direct sunlight because UV radiation will break them down to a
brittle mess in a season or 2.
         To prepare your grains or beans for long term storage simply drop
a quarter lb. chunk of dry ice into the bottom of a bucket while it sets
on a completely level surface. Then simply fill your bucket to within
about a 1" of the top and "gentley set" the lid on top of the bucket. DO
NOT SEAL THE BUCKET'S LID YET!  Set a timer for 25 minutes & when it goes
off "then & only then" seal the lid to the top of the bucket. If you seal
the bucket right off you'll be forcing the CO2 form the evaporating dry
ice into grain giving it a "freezer burnt" taste.
         All you're doing with the above porcedure is simply dissplacing
all of the oxygen in your bucket with CO2 thereby smuthering any of the
little critters that you may brought home in your toe sack full of chow.
         On another note, although the procedure disscribed in"The Perfect
3.3 Cent Breakfast" works just fine & makes a great tasting & nutritious
breakfast, it's just to darn much work for yours truly. I eat wheat or rye
(or a combination of both) every weekday morning. I just don't bother
partially sprouting it first. Every night just before I go to bed I get
down my small mouth 1 quart Stanley stainless steel thermos & using a
small funnel I  pour a level quarter cup measure of grain into it along
with about a half a tsp. of salt. Then just as soon as my tea kettle
starts to whistle I top off my thermos with boiling water, cap & shake it
a couple of times  & then set it down on it's side so it's contents
doesn't bunch up. 
         And that's all there is to it. From the time I turn the fire on
under my tea kettle to the time set the my thermos down I've spent just a
little over 5 minutes  making a hot breakfast that would make you want to
throw rocks at a bowl of Cherioes. When I get up in the morning I just
dump my thermos into a big bowl, slurp off the excess fluid, add a tsp.
pad of butter, about 2 tsp. of brown surgar & I've got a "hot" meal that
will stand me in good stead well into the lunch hour.
         For those of you that may wonder what this meal tastes like, if
you like "Cream Of Wheat" you should enjoy this breakfast. It's quite a
bit chewier because your eating whole wheat with all of it's bran but it's
still quite pleasnt tasting. Although I've never done it, you might try
running it through a high speed blender as disscribed in the article. This
ought to create a cereal with the consistency of oat meal.
         Because I use a quarter cup mearure of wheat whieghing in at 3.5
onces. (I simply cannot eat the full 4 once serving disscribed in the
article, & I eat like a horse!) I figure the my weekday morning
breakfasts, including butter & brown surgar cost me 5 cents to prepare.
That's 2 bits a week! I eat a hot breakfast 5 days a week for less than
half the price of a good cup of coffee.
          Not bad hah? 

Sincerely Yours, 

Mr. Cary Jeffries
ATLAN FORMULARIES
P.O. Box 95
Alpena, AR 72611
CompuServe: 75721,55
AOL: ATLANFORM